/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/* Justified alignment of body text across whole site */
body p {
	text-align: justify;
}

/* Zoom effect for images with class zoom-image */
.zoom-image:hover {
	transition: transform 0.35s ease-in;
	transform: scale(1.5);
}

/* Download button styles to match other buttons on website */
.wp-block-file .wp-block-file__button {
	color: var(--base-3);
	background-color: var(--accent-2);
	font-size: 18px;
	padding: 10px 20px;
	border-radius: 9999px;
}

.footer-bar p {
	margin: 0;
}

/* Styles to center forms */
/* This styles the form elements only */
.wpforms-container.wpf-center {
    margin: 0 auto !important;
    max-width: 750px;
	border: 1px solid #ccc;
	border-radius: 15px;
	padding: 25px;
}

/* This styles all input fields */
div.wpforms-container-full .wpforms-form input[type="date"], div.wpforms-container-full .wpforms-form input[type="datetime"], div.wpforms-container-full .wpforms-form input[type="datetime-local"], div.wpforms-container-full .wpforms-form input[type="email"], div.wpforms-container-full .wpforms-form input[type="month"], div.wpforms-container-full .wpforms-form input[type="number"], div.wpforms-container-full .wpforms-form input[type="password"], div.wpforms-container-full .wpforms-form input[type="range"], div.wpforms-container-full .wpforms-form input[type="search"], div.wpforms-container-full .wpforms-form input[type="tel"], div.wpforms-container-full .wpforms-form input[type="text"], div.wpforms-container-full .wpforms-form input[type="time"], div.wpforms-container-full .wpforms-form input[type="url"], div.wpforms-container-full .wpforms-form input[type="week"], div.wpforms-container-full .wpforms-form select, div.wpforms-container-full .wpforms-form textarea {
    background-color: #f0f0f0;
	box-sizing: border-box;
	border-radius: 2px;
	color: #333;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	display: block;
	float: none;
	font-size: 16px;
	border: 1px solid #ccc;
	padding: 6px 10px;
	height: 38px;
	width: 100%;
	line-height: 1.3;
}
 
/* This styles the submit button */
.wpf-center .wpforms-submit-container  {
    display: inline-block;
    text-align: center;
    width: 100% !important;
}
 
/* This styles all pagebreak elements */
.wpf-center .wpforms-field-pagebreak  {
    display: inline-block;
    text-align: center;
    width: 100% !important;
}
 
.wpf-center .wpforms-pagebreak-left .wpforms-page-button:before,.wpf-center .wpforms-pagebreak-left .wpforms-page-button:after {
    content: none;
} 
 
/* This styles all labels, field descriptions, form title and form description */
.wpf-center .wpforms-title, 
.wpf-center .wpforms-description,
.wpf-center .wpforms-field-label,
.wpf-center .wpforms-field-sublabel, 
.wpf-center .wpforms-field-description {
    text-align: center;
}

.wpforms-form button[type=submit] {
    background-color: rgb(234, 123, 44) !important;
    border-color: rgb(234, 123, 44) !important;
    color: #fff !important;
}
 
.wpforms-form button[type=submit]:hover {
    background-color: rgb(242, 140, 46) !important;
}